## ltrace

#### OS/161 Reference Manual

### Name

ltrace - LAMEbus trace device

### Synopsis

device ltrace* at lamebus*

### Description

ltrace is a driver for the LAMEbus trace and debug card. This device can be used to turn on and off System/161 tracing (with `trace161)`; it can also be used to emit debug printouts with much lower latency than printing to the console. Finally, it can be used to cause a dump of the entire System/161 system state.

The calls for these operations are provided to the kernel via the header file `<lamebus/ltrace.h>`.

Only the first ltrace device found, if any, is actually used. If none is found, the calls have no effect.

### See Also

lamebus